#cnn_SpecCov #cnnLeftCol
{width:621px;}

#cnn_SpecCov #cnnRightCol
{width:354px;margin-left:9px;}


#cnn_SpecCov #cnnLeftCol a,
#cnn_SpecCov #cnnLeftCol a:link { color:#555; }
#cnn_SpecCov #cnnLeftCol a:visited { color:#999; }
#cnn_SpecCov #cnnLeftCol a:hover { color:#000; }


.cnn_SCclear { clear:both;height:1px;overflow:hidden; }

.cnnPad11Top { padding:11px 0 0 0; }

#cnn_SCTimeandAd { height:47px; }

.cnn_SCTAA { float:right;margin:7px 9px 8px 0;display:inline; }
.cnn_SCTAT,
.cnn_SCTATR { float:left;width:294px;height:39px;overflow:hidden;margin:2px 0 0 9px;display:inline; }
.cnn_SCTATR { float:right;margin:2px 9px 0 0; }
.cnn_SCTAT .cnnBoxContent,
.cnn_SCTATR .cnnBoxContent { height:31px; }

.cnn_SCTATImg { float:left;height:31px;width:41px;display:inline;margin:0 6px 0 3px; }
.cnn_SCTATTxt { float:left;display:inline;margin:0px;width:225px;font:normal 9px/12px arial;color:#666; }

.cnn_SCTATR .cnn_SCTATImg { float:right;margin:0 3px 0 6px; }
.cnn_SCTATR .cnn_SCTATTxt { text-align:right;width:242px; }

.cnn_SCTATTxt div { font:normal 11px/14px arial;color:#ca0002; }

#cnn_SCWBSection { margin:0 18px;width:585px; }

.cnn_SCWBSLeft,
.cnn_SCWBSRight { float:left;width:288px;display:inline;margin:0px; }

.cnn_SCWBSRight { margin:0 0 0 9px; }

.cnn_SCWBSubLeft,
.cnn_SCWBSubRight  { float:left;width:283px;display:inline;margin:0px; }

.cnn_SCWBSubRight { margin:0 0 0 19px; }

ul.cnn_SCWBBullets { margin:0px;padding:0px;list-style:none; }
ul.cnn_SCWBBullets li { padding:0px 0px 6px 10px;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_bullet.gif') 0px 4px no-repeat;font-size:10px;color:#949494;}

ul.cnn_SCWBBullets li a,
ul.cnn_SCWBBullets li span
{font:bold 12px/15px arial;color:#000;}

ul img.cnnVideoIcon { margin:0 0 0 4px; }

.cnn_SCWBPad { padding:13px 9px 8px 9px; }

.cnnRRBox .cnnBoxContent { background:#f2f2f2; }
.cnnRRBox .cnnBoxHeader
{height:4px;overflow:hidden;background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/grey_corner_TR.gif') 100% 0 no-repeat;}
.cnnRRBox .cnnBoxHeader div
{height:4px;width:4px;background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/grey_corner_TL.gif') 0 0 no-repeat;}
.cnnRRBox .cnnBoxFooter
{height:4px;overflow:hidden;background:url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/grey_corner_BR.gif') 100% 0 no-repeat;}
.cnnRRBox .cnnBoxFooter div
{height:4px;width:4px;background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/grey_corner_BL.gif') 0 0 no-repeat;}

.cnn_SCWireBox .cnnBoxContent
{background:#fff;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.cnn_SCWireBox .cnnTitleHeader
{ height:39px;background:#fff url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_left_lg_gradient.gif) 0 0 no-repeat; }
.cnn_SCWireBox .cnnTitleHeader div
{ height:39px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_right_lg_gradient.gif) 100% 0 repeat-x;margin-left:4px;font:bold 18px/21px arial;color:#555; }
.cnn_SCWireBox .cnnTitleHeader span { display:block;padding:10px 0 0 7px; }
.cnn_SCWireBox .cnnBoxFooter
{height:4px;overflow:hidden;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BR._bg.gif) 100% 0 no-repeat;}
.cnn_SCWireBox .cnnBoxFooter div
{height:4px;width:4px;background:#fff url(http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/baseplate/corner_wire_BL.gif) 0 0 no-repeat;}

#cnn_SCWBSection .cnn_SCWireBox .cnnBoxContent { min-height:127px;height:auto !important; height:127px; }

#cnn_SCWBSubSection .cnn_SCWireBox .cnnTitleHeader { background-image:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_left_sm_gradient.gif');height:38px; }
#cnn_SCWBSubSection .cnn_SCWireBox .cnnTitleHeader div { background-image:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_right_sm_gradient.gif');height:38px; }
#cnn_SCWBSubSection .cnn_SCWireBox .cnnBoxFooter { background-image:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_br_gray_wire_gray.gif'); }
#cnn_SCWBSubSection .cnn_SCWireBox .cnnBoxFooter div { background-image:url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_bl_gray_wire_gray.gif'); }

#cnn_SCWBSubSection .cnnTitleHeader div { font:bold 16px/19px arial; }

#cnn_SCWBSubSection .cnnTitleHeader span { display:block;padding:11px 0 0 7px; }

.cnn_SCGreyWireBox .cnnBoxContent { background:#f2f2f2;border-left:1px solid #dfdfdf;border-right:1px solid #dfdfdf; }
.cnn_SCGreyWireBox .cnnBoxHeader
{height:4px;overflow:hidden;background:url('http://i2.cdn.turner.com/cnn/.element/img/2.0/sect/election/path/gray_tr.gif') 100% 0 no-repeat;}
.cnn_SCGreyWireBox .cnnBoxHeader div
{height:4px;width:4px;background:#fff url('http://i2.cdn.turner.com/cnn/.element/img/2.0/sect/election/path/gray_tl.gif') 0 0 no-repeat;}
.cnn_SCGreyWireBox .cnnBoxFooter
{height:4px;overflow:hidden;background:url('http://i2.cdn.turner.com/cnn/.element/img/2.0/sect/election/path/gray_br.gif') 100% 0 no-repeat;}
.cnn_SCGreyWireBox .cnnBoxFooter div
{height:4px;width:4px;background:#fff url('http://i2.cdn.turner.com/cnn/.element/img/2.0/sect/election/path/gray_bl.gif') 0 0 no-repeat;}

.cnn_SCWBSBMar { margin-left:9px; }

.cnn_SCGreyWireBox .cnnBoxContent { height:154px;overflow:hidden; }
.cnn_SCFBsm .cnnBoxContent { height:67px;overflow:hidden; }


.cnnQVQuest,
.cnnQVAns,
.cnnQVAns2 { color:#555; }
.cnnQVAns { font:normal 12px/15px arial; }
#cnn_SpecCov #cnnRightCol #cnnQVote { padding:10px 0 0 0; }

#cnnRightCol .cnnQVQuest { font:bold 16px/19px arial; }
.cnnQVResult .cnnQVQuest
{ padding: 0px 0px 9px 0px;}
.cnnQVResult .cnnQVpercent { padding-right:18px; }

#cnnRightCol #cnnQVote a,
#cnnRightCol #cnnQVote a:link { color:#555; }
#cnnRightCol #cnnQVote a:hover { color:#000; }

.cnn_SCWBAAbout { font:bold 10px/14px arial;border-bottom:1px solid #e6e6e6;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/global/icons/icon_rss.gif') 257px 5px no-repeat; }
.cnn_SCWBAAbout a { display:block;height:20px; }
.cnn_SCWBAAbout a span { display:block;padding:3px 33px 0 12px; }
.cnn_SCWBAAbout a:hover { background:#e6e6e6 url('http://i.cdn.turner.com/cnn/.element/img/2.0/global/icons/icon_rss.gif') 257px 5px no-repeat; }

#cnn_SCAllAbout .cnn_SCIRMore { margin-left:12px; }

.cnn_SCWBRelated { font:bold 10px/14px arial;border-bottom:1px solid #e6e6e6;background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_bullet.gif') 12px 7px no-repeat;padding:4px 12px 4px 22px; }
.cnn_SCWBRelated:hover { background:#e6e6e6 url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/sr_bullet.gif') 12px 7px no-repeat; }

.cnn_SCFeatureBox { width:268px;margin:0 9px;color:#555; }
.cnn_SCFBHdr { font:bold 14px/16px arial;padding:6px 0 8px 0; }
.cnn_SCFBImg { float:left;width:90px;margin:0 9px 0 0;display:inline; }
.cnn_SCFBTxt { float:left;width:169px;margin:0px;display:inline; }

#cnn_SpecCov #cnnLeftCol .cnn_SCFBTxt a,
#cnn_SpecCov #cnnLeftCol .cnn_SCFBTxt a:link,
#cnn_SpecCov #cnnLeftCol .cnn_SCFBTxt a:visited { color:#ca0002; }
#cnn_SpecCov #cnnLeftCol .cnn_SCFBTxt a:hover { color:#000; }

.cnn_SCFBsm .cnn_SCFBImg { width:77px; }
.cnn_SCFBsm .cnn_SCFBTxt { width:182px; }

.cnn_SCFBsm .cnn_SCFeatureBox { margin:0px; }
.cnn_SCFBsm .cnn_SCFBPad { padding:5px 9px 4px 9px; }

#videoContainer { position:relative;}

/* slate fixes */
a#btn_startslate { position:absolute; width:77px; height: 54px; background: url('/.element/img/2.0/video/controls/specials/btn_play_blk.png') top left no-repeat;cursor:pointer;display:block;}
a#btn_startslate:hover {background: url('/.element/img/2.0/video/controls/specials/btn_play_blk_over.png') top left no-repeat;cursor:pointer;}
a#btn_replay {position:absolute; width:75px; height: 38px; background: url('/.element/img/2.0/video/controls/specials/btn_replay_blk.png') top left no-repeat;display:block;}
a#btn_replay:hover { background: url('/.element/img/2.0/video/controls/specials/btn_replay_blk_over.png') top left no-repeat;}

#cnn_SCRRVideoArea #controlsDiv { background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/sect/SPECIALS/320.vidcontrols.bdr.gif') top left repeat-y;border-bottom:1px solid #e6e6e6; }

/* Begin Video CSS */

.cnn_SCVideoHead { font:bold 22px/24px arial;color:#555;padding:6px 0 9px 12px; }
.cnn_SCGreyLine { height:1px;overflow:hidden;background-color:#dfdfdf; }
.cnn_SCRRVAPlaybox { height:37px;border-bottom:1px solid #dfdfdf;overflow:hidden;background-position:5px 6px;background-repeat:no-repeat;font:bold 12px/15px arial; }

.cnn_SCRRVAPlaybox:hover { background-color:#e6e6e6; }
* html .cnn_SCRRVAHover { background-color:#e6e6e6; }

.cnn_SCRRVAPlaying,
.cnn_SCRRVAPlaying:hover { background-color:#f2f2f2; }
.cnn_SCRRVAPlaybox a,
.cnn_SCRRVAPlaybox a:link,
.cnn_SCRRVAPlaybox a:visited { display:block;height:37px;color:#555; }
.cnn_SCRRVAPlaybox a:hover { color:#000; }
.cnn_SCRRVAPlaybox a span { display:block;padding-left:59px;padding-top:11px; }
.cnn_SCRRVAPlaybox a span b { font:normal 10px/12px arial;color:#949494; }
.cnn_SCRRVAPlaying a,
.cnn_SCRRVAPlaying a:link,
.cnn_SCRRVAPlaying a:visited { cursor:text;color:#949494; }
.cnn_SCRRVAPlaying a span { padding-top:0px; }
.cnn_SCRRVAPlaybox a span.cnn_SCRRVANP { padding-top:5px;font:bold 10px/12px arial; }
.cnn_SCRRVAPlaybox a span.cnn_SCRRVANP { display:none; }
.cnn_SCRRVAPlaying a span.cnn_SCRRVANP { display:block; }

#cnn_SCRRVideoArea { padding:6px 7px 9px 7px; }
#cnn_SCRRVAPList { border:1px solid #dfdfdf;border-right:0px;margin:9px 7px 0 7px; }
#cnn_SCRRVAPLContainer { height:113px;overflow: auto;overflow-x: auto;display: block; }
#cnn_SCRRVAPLHolder { min-height:120px;height:auto !important; height:120px; }

#cnn_SCRRVAHL { font:bold 12px/15px arial; }
#cnn_SCRRVAHL span { font:normal 10px/14px arial;color:#949494; }
#cnn_SCRRVATzTxt { }
#cnn_SCRRVASrc { padding:5px 0 0 0; }
#cnn_SCRRVASrc a:link,
#cnn_SCRRVASrc a:visited { color:#555; }
#cnn_SCRRVASrc a:hover { color:#000; }
#cnn_SCRRVAMore { font:bold 10px/12px arial;color:#b59342;padding:10px 7px 6px 7px;text-transform:uppercase; }
#cnn_SCRRVAMore a:link,
#cnn_SCRRVAMore a:visited { color:#b59342; }
#cnn_SCRRVAMore a:hover { color:#000; }
#cnn_SCRRVATxt { padding:0 7px 7px 7px;color:#555;font:normal 10px/14px arial; }

/* End Video CSS */

#cnn_SpecCov #cnnLeftCol .cnn_SCArchiveMore { font:bold 10px/12px arial;color:#b59342;padding:10px 7px 0px 0px; }
#cnn_SpecCov #cnnLeftCol .cnn_SCArchiveMore a:link,
#cnn_SpecCov #cnnLeftCol .cnn_SCArchiveMore a:visited { color:#b59342; }
#cnn_SpecCov #cnnLeftCol .cnn_SCArchiveMore a:hover { color:#000; }


#cnn_SCiReport .cnnBoxContent { color:#555; }

.cnn_SCiRepLogo { padding:8px 0 7px 12px; }

#cnnLeftCol .cnn_SCIRTitle { font:bold 14px/16px arial; }

.cnn_SCIRTitle { font:bold 16px/19px arial;padding:0 0 5px 0; }
.cnn_SCIRBoxTxt { padding:10px 12px 3px 12px; }
.cnn_SCIRHdr { font:bold 12px/15px arial; }
.cnn_SCIRTxt { font:normal 10px/14px arial;padding:0 0 14px 0; }

.cnn_SCIRTxt a:link,
.cnn_SCIRTxt a:visited { color:#555; }
.cnn_SCIRTxt a:hover { color:#000; }

.cnn_SCIRTxtL { padding:5px 0 0 0; }

.cnn_SCIRMore { font:normal 10px/14px arial;padding:5px 0 0 0; }

.cnn_SCIRMore a span { color:#555; }
.cnn_SCIRMore a:hover span { color:#000; }
.cnn_SCIRMore a b { font-weight:normal;color:#ca0002; }
.cnn_SCIRMore a:hover b { color:#000; }

.cnn_SCIRVidBox { margin:9px 0 8px 0; }

.cnn_SCIRVBImg { float:left;width:60px;height:45px;display:inline;margin:0 9px 0 0; }
.cnn_SCIRVBTxt { float:left;width:235px;display:inline;font:normal 10px/14px arial;color:#949494; }
.cnn_SCIRVBTxt b { font-size:11px;color:#000; }
.cnn_SCIRVBTxt span { color:#ca0002; }

.cnn_SCRRBImg { float:left;width:125px;height:70px;margin:0 9px 7px 12px;display:inline; }
.cnn_SCRRBTxt { float:left;width:175px;display:inline;margin:0 0 7px 0;font:normal 10px/12px arial;color:#555; }

.cnn_SCRRBTxt a,
.cnn_SCRRBTxt a:link { color:#555; }
.cnn_SCRRBTxt a:visited { color:#999; }
.cnn_SCRRBTxt a:hover { color:#000; }

.cnn_SCRRFBox .cnn_SCRRBTxt .cnnWdgtLnks {margin-top:3px;}

.cnn_SCRRFBox .cnn_SCRRBTxt .cnn_SCRRBHead a { font:bold 14px/16px arial; }
.cnn_SCRRFBox .cnn_SCRRBHead { padding:0 0 3px 0; }

.cnn_SCRRPCBox .cnn_SCVideoHead { padding:5px 0 8px 12px; }
.cnn_SCRRPCBox .cnn_SCVideoHead img { vertical-align:middle;margin:0 4px 0 0; }


.cnn_SCRRPCBox .cnn_SCRRBImg { width:75px;height:77px;margin:0 9px 10px 12px; }
.cnn_SCRRPCBox .cnn_SCRRBTxt { width:225px;margin:0 0 10px 0; }
.cnn_SCRRPCBox .cnn_SCRRBHead { padding:0 0 5px 0; }
.cnn_SCRRPCBox .cnn_SCRRBHead span { font:bold 12px/15px arial; }

.cnn_SCRRPCBox .cnn_SCRRBIcons img { margin: 15px 6px 0 0; }

.cnn_SCRRBoxM { padding:0px 12px 3px 12px; }

.cnn_SCRRMSRBox .cnn_SCIRBoxTxt { padding:3px 12px 3px 12px; }
.cnn_SCRRMSRBox .cnn_SCIRVBTxt a { font:bold 12px/15px arial; }
.cnn_SCRRMSRBox .cnn_SCIRVBTxt a,
.cnn_SCRRMSRBox .cnn_SCIRVBTxt a:link { color:#555; }
.cnn_SCRRMSRBox .cnn_SCIRVBTxt a:visited { color:#999; }
.cnn_SCRRMSRBox .cnn_SCIRVBTxt a:hover { color:#000; }

#cnn_SC728BAd { padding:11px 0 0 0; }
.cnn_SC728Icon { width:728px;margin-top:2px;text-align:left; }
.cnn_SC728Icon div { padding-left:669px; }




/* let the flipper overrriding begin */

/*custom color bgs*/
#cnn_SpecCov .cnnRotatorNav
{background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr_bg.jpg') 0 0 no-repeat;}

.cnnRotatorContent
{background:#f6f6f6}


/* breaking news/default bg */
#cnn_SpecCov.cnnSP_default .cnnRotatorNav
{background:#f6f6f6 url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper_sr_bg.gif') 0 0 no-repeat;}

.cnnActive1 #cnnRotatorNav1,
.cnnActive2 #cnnRotatorNav2,
.cnnActive3 #cnnRotatorNav3
{background:#f6f6f6}

#cnn_SpecCov #cnnLeftCol .cnnActive1 #cnnRotatorNav1 h4,
#cnn_SpecCov #cnnLeftCol .cnnActive2 #cnnRotatorNav2 h4,
#cnn_SpecCov #cnnLeftCol .cnnActive3 #cnnRotatorNav3  h4
{color:#fff;}

#cnn_SpecCov.cnnSP_default #cnnLeftCol .cnnActive1 #cnnRotatorNav1 h4,
#cnn_SpecCov.cnnSP_default #cnnLeftCol .cnnActive2 #cnnRotatorNav2 h4,
#cnn_SpecCov.cnnSP_default #cnnLeftCol .cnnActive3 #cnnRotatorNav3  h4
{color:#949494;}

#cnn_SpecCov #cnnLeftCol .cnnActive1 #cnnRotatorNav1 a:link,
#cnn_SpecCov #cnnLeftCol .cnnActive1 #cnnRotatorNav1 a:visited,
#cnn_SpecCov #cnnLeftCol .cnnActive2 #cnnRotatorNav2 a:link,
#cnn_SpecCov #cnnLeftCol .cnnActive2 #cnnRotatorNav2 a:visited,
#cnn_SpecCov #cnnLeftCol .cnnActive3 #cnnRotatorNav3 a:link,
#cnn_SpecCov #cnnLeftCol .cnnActive3 #cnnRotatorNav3 a:visited
{color:#ffffff;}


#cnn_SpecCov.cnnSP_default #cnnLeftCol #cnn_SCFFlipperDiv a:link,
#cnn_SpecCov.cnnSP_default #cnnLeftCol #cnn_SCFFlipperDiv a:visited
{ color:#555; }
#cnn_SpecCov.cnnSP_default #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover,
#cnn_SpecCov.cnnSP_default #cnnLeftCol #cnn_SCFFlipperDiv a:hover
{ color:#000; }


#cnnRotatorNavBG
{margin-top:-65px;z-index:99999999;}

/* color specific */

/* start red */
#cnn_SpecCov.cnnSP_red .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_red .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_red .cnnActive3 #cnnRotatorNav3
{background:#c42828 url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr1_red.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_red .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_red #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_red #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_red #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#c42828}

#cnn_SpecCov.cnnSP_red #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end red */

/* start yellow */
#cnn_SpecCov.cnnSP_yellow .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_yellow .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_yellow .cnnActive3 #cnnRotatorNav3
{background:#dcac1b url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr2_yellow.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_yellow .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_yellow #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_yellow #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_yellow #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#dcac1b}

#cnn_SpecCov.cnnSP_yellow #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end yellow */

/* start tan */
#cnn_SpecCov.cnnSP_tan .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_tan .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_tan .cnnActive3 #cnnRotatorNav3
{background:#8e8877 url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr3_tan.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_tan .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_tan #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_tan #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_tan #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#8e8877}

#cnn_SpecCov.cnnSP_tan #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end tan */


/* start brown */
#cnn_SpecCov.cnnSP_brown .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_brown .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_brown .cnnActive3 #cnnRotatorNav3
{background:#926e3b url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr4_brown.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_brown .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_brown #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_brown #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_brown #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#926e3b}

#cnn_SpecCov.cnnSP_brown #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end brown */

/* start light_blue */
#cnn_SpecCov.cnnSP_light_blue .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_light_blue .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_light_blue .cnnActive3 #cnnRotatorNav3
{background:#90acc7 url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr5_lt_blue.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_light_blue .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_light_blue #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_light_blue #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_light_blue #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#90acc7}

#cnn_SpecCov.cnnSP_light_blue #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end light_blue */


/* start dark_blue */
#cnn_SpecCov.cnnSP_dark_blue .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_dark_blue .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_dark_blue .cnnActive3 #cnnRotatorNav3
{background:#485b6e url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr6_dk_blue.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_dark_blue .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_dark_blue #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_dark_blue #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_dark_blue #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#485b6e}

#cnn_SpecCov.cnnSP_dark_blue #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end dark_blue */


/* start green */
#cnn_SpecCov.cnnSP_green .cnnActive1 #cnnRotatorNav1,
#cnn_SpecCov.cnnSP_green .cnnActive2 #cnnRotatorNav2,
#cnn_SpecCov.cnnSP_green .cnnActive3 #cnnRotatorNav3
{background:#6aaa8a url('http://i.cdn.turner.com/cnn/.element/img/2.0/misc/flipper/flipper2_sr7_green.jpg') 0 0 repeat-x}


#cnn_SpecCov.cnnSP_green .cnnRotatorNav h4,
#cnn_SpecCov.cnnSP_green #cnnLeftCol .cnnRotatorNav a:link,
#cnn_SpecCov.cnnSP_green #cnnLeftCol .cnnRotatorNav a:visited,
#cnn_SpecCov.cnnSP_green #cnnLeftCol #cnn_SCFFlipperDiv p.cnnFullStory a:hover
{color:#6aaa8a}

#cnn_SpecCov.cnnSP_green #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}
/* end green */




#cnn_SpecCov #cnnLeftCol .cnnActive1 #cnnRotatorNav1 a:hover,
#cnn_SpecCov #cnnLeftCol .cnnActive2 #cnnRotatorNav2 a:hover,
#cnn_SpecCov #cnnLeftCol .cnnActive3 #cnnRotatorNav3 a:hover,
#cnn_SpecCov #cnnLeftCol .cnnRotatorNav a:hover
{color:#000;}

.cnnRotatorNav .cnnRotatorNavOption a
{display:block;width:128px;}